﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Adding or Removing Owners for Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Adding or Removing Owners for Analytics</h1>
        <p>You can add or remove one or more owners for the analytics using the <strong>Analytics Configuration List.</strong></p>
        <p>You can add or remove owners to respective analytic control configuration. Owners can be added by user or user group. Owners added to the analytical control can view the control, perform actions on the control and additionally also view the analytical history of respective control.&#160;Additionally, you can also assign access privileges for a particular analytical control using SAV Role. The users who are part of the respective SAV Role can view the control,&#160;perform actions on the control and additionally also view the analytical history of respective control.</p>
        <h3 id="AddingorRemovingOwnersforAnalytics-AddingOwner">Adding Owners</h3>
        <p>To add owners for an analytics control, perform the following steps:</p>
        <ol>
            <li>Navigate&#160;to <strong>Analytics &gt; Analytics Configuration List.</strong></li>
            <li>Select <strong>Version 1</strong> tab.</li>
            <li>Click the <strong>+Add</strong> button inline with analytics name in the <strong>Owner</strong> column. The <strong>Add Owner Type</strong>&#160;dialog box&#160;appears.</li>
            <li>Select the owner type and click <strong>Next</strong>. The following options are available for selection:&#160;<ul><li><strong>User</strong>- Select this if owner is an individual user.</li><li><strong>User Group</strong>- Select this option if there are one or more users in the user group.</li></ul></li>
            <li>Select the users based on the owner type and click <strong>Submit.</strong></li>
        </ol>
        <h3 id="AddingorRemovingOwnersforAnalytics-RemovingOwner">Removing Owners</h3>
        <p>To remove owners from an analytics control, perform the following steps:</p>
        <ol>
            <li>Navigate&#160;to <strong>Analytics &gt; Analytics Configuration List.</strong></li>
            <li>Select&#160;the <b>Version 1</b>&#160;tab.</li>
            <li>Click the <strong>Remove</strong> button inline with analytics name in the <strong>Owner</strong> column.</li>
        </ol>
    </body>
</html>